<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e26221 SYSTEM "doc.701/e26221/target.db">
<!ENTITY e26630 SYSTEM "doc.701/e26630/target.db">
<!ENTITY e26628 SYSTEM "doc.701/e26628/target.db">
<!ENTITY e26223 SYSTEM "doc.701/e26223/target.db">
<!ENTITY e26629 SYSTEM "doc.701/e26629/target.db">
<!ENTITY e26627 SYSTEM "doc.701/e26627/target.db">
<!ENTITY e26220 SYSTEM "doc.701/e26220/target.db">
<!ENTITY e29119 SYSTEM "doc.701/e29119/target.db">
<!ENTITY e26224 SYSTEM "doc.701/e26224/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Safety Online Documentation Library Release 7.0.1
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.701">
        <dir name="e26220">
          <document targetdoc="ASDOS" baseuri="toc.htm">&e26220;</document>
        </dir>
        <dir name="e26221">
          <document targetdoc="AGINS" baseuri="toc.htm">&e26221;</document>
        </dir>
        <dir name="e26223">
          <document targetdoc="ASUSE" baseuri="toc.htm">&e26223;</document>
        </dir>
        <dir name="e26224">
          <document targetdoc="AGCON" baseuri="toc.htm">&e26224;</document>
        </dir>
        <dir name="e26627">
          <document targetdoc="ASINT" baseuri="toc.htm">&e26627;</document>
        </dir>
        <dir name="e26628">
          <document targetdoc="ASESU" baseuri="toc.htm">&e26628;</document>
        </dir>
        <dir name="e26629">
          <document targetdoc="ASLAM" baseuri="toc.htm">&e26629;</document>
        </dir>
        <dir name="e26630">
          <document targetdoc="ASSER" baseuri="toc.htm">&e26630;</document>
        </dir>
        <dir name="e29119">
          <document targetdoc="OASSC" baseuri="toc.htm">&e29119;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
